RubyGems Navigation menu

webauthn 1.15.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

Versiones:

  1. 1.17.0 - June 18, 2019 (30 KB)
  2. 1.16.0 - June 13, 2019 (30 KB)
  3. 1.15.0 - May 16, 2019 (30 KB)
  4. 1.14.0 - April 25, 2019 (30 KB)
  5. 1.13.0 - April 09, 2019 (20 KB)
Muestra todas las versiones (21 total)

Administradores:

Autores:

  • Gonzalo Rodriguez, Braulio Martinez

SHA 256 checksum:

68e952464f180c784a3990bf13bd060c01cf0c27cc2884c56c1efad48c17dbfe

Total downloads 31.600

Para esta versión 2.852

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 2.3

Enlaces: